;Dial-up client with CCP (software compression)
;
;   This is sample configuration file for sfppp
;
;   CCP is compression. It will make your browsing
;   much faster if your provider support this feature
;
;   Please change this file to include:
;       Your provider's phone numbers separated by semicolon
;           port.phones=
;       Your username and password
;           client.clientname=
;           client.clientpass=
;       If Your provider requires login script You can
;       try to uncomment (remove ';') "port.script=" line
;       in this file
;   To use callback uncomment 'callback.mode' line and
;       put your phone number to the callback.client.phone line
;   To use this file enter:
;       [C:\SFPPP]sfppp-C cl_ccp.cfg

!include "default.cfg"

[ppp]
@include "cl_ppp"

port.phones=ENTER PHONES SEPARATED BY SEMICOLON(;) HERE

auth.client.clientname=ENTER YOUR USER NAME HERE
auth.client.clientpass=ENTER YOUR PASSWORD HERE

;port.script=\c ogin \U ssword \P

;callback.mode=CLIENT
callback.client.phone=ENTER YOUR PHONE NUMBER HERE

;Please do not alter following lines
bind=io:ccp.compressed

[ccp]
bind=data:cl_pppstack.io

[plugman]
message.hook=dnshook.cmd

;NO_FILTERS
;VISIBLE:3,

